.c-card {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: $border-radius;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
  margin-bottom: $unit;
  transition: 0.5s;
}

.c-card--mini {
  width: 300px;
}

.c-card--clickable {
  &:hover {
    cursor: pointer;
    transform: translate(-10px, -10px);
    box-shadow: 0 14px 32px rgba(0, 0, 0, 0.15);
  }
}
